GyotoBlob.h File Reference

Blob of plasma following a Star orbit, emitting synchrotron, with Gaussian time-evolving density and temperature. More...

`#include <GyotoMetric.h>`
`#include <GyotoStar.h>`
`#include <GyotoKappaDistributionSynchrotronSpectrum.h>`
`#include <GyotoPowerLawSynchrotronSpectrum.h>`
`#include <GyotoThermalSynchrotronSpectrum.h>`
`#include <GyotoRegister.h>`
`#include <string>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::Blob
| Blob of plasma following a Star orbit, emitting synchrotron, with Gaussian time-evolving density and temperature. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

Blob of plasma following a Star orbit, emitting synchrotron, with Gaussian time-evolving density and temperature.